[Bug 172345] Re: XML Parsing Error firefox

Steve Langasek steve.langasek at canonical.com
Fri Mar 14 01:09:54 UTC 2008


as commented in bug #172339, webdeveloper is uninstallable in hardy with
firefox-3.0.  Leaving at 'critical' importance, but un-milestoning for
hardy.

** Changed in: webdeveloper (Ubuntu Hardy)
       Status: Confirmed => Invalid
       Target: ubuntu-8.04-beta => None

** Changed in: webdeveloper (Ubuntu Hardy)
       Status: Invalid => Won't Fix

** Changed in: webdeveloper (Ubuntu)
       Status: Invalid => Confirmed

** Changed in: webdeveloper (Ubuntu Hardy)
       Status: Won't Fix => Confirmed

** Changed in: webdeveloper (Ubuntu Hardy)
       Status: Confirmed => Won't Fix

-- 
XML Parsing Error firefox
https://bugs.launchpad.net/bugs/172345
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to webdeveloper in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list